// Start the app
require(['detector', 'resources'], function(Detector, resources) {
    if (!Detector.webgl) {
        Detector.addGetWebGLMessage();
        container.innerHTML = "";
    }

    resources.load(function() {
        require(['app'], function(app) {
            app.init();
        });
    });

});
